Linux下WDCP一件包安装后wordpress部分页面502错误解决办法

解决办法转自“http://www.opsers.org”

最近又换成了linode的VPS,只支持linux操作系统,但是对于wordpress这个大家伙来说未尝不是一件好事,但是所有环境安装好之后,后台部分页面竟然报502的错误,让我很纠结,百度了一下终于找到了一个靠谱的解决办法和原因:

将libsqlite3.so.0.8.6修改!

32位的修改如下

mv /usr/lib/libsqlite3.so.0.8.6 /usr/lib/libsqlite3.so.0.8.6.bak

64位的修改如下

mv /usr/lib64/libsqlite3.so.0.8.6 /usr/lib64/libsqlite3.so.0.8.6.bak

修改后即可。

最后建议安装PHP 5.3版本。

分享到:

评论已关闭。